Still prompting me to update, on 4.2...

Discussion in 'Wii - Hacking' started by PainToad, Oct 7, 2009.

  1. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    I followed this guide (http://gbatemp.net/index.php?showtopic=183384&st=90&start=90) and thought everything was fine, lists 4.2E in settings, but when I do a network test it's still prompting me to up date.....help?
     


  2. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    Bump [​IMG]
     
  3. iFish

    iFish Slower than a 90s modem

    Member
    4,223
    159
    Jul 11, 2009
    Canada
    Montreal, QC
    it always dost the when you go on the internet
     
  4. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    But it's not a generic message, it shows the 4.2 message about unauthorized modification...
     
  5. iFish

    iFish Slower than a 90s modem

    Member
    4,223
    159
    Jul 11, 2009
    Canada
    Montreal, QC
    then ignore it
     
  6. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    What do you have installed??
     
  7. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    IOS9 (v778)
    IOS12 (v269)
    IOS13 (v273)
    IOS14 (v520)
    IOS15 (v523)
    IOS17 (v775)
    IOS21 (v782)
    IOS22 (v1037)
    IOS28 (v1550)
    IOS31 (v3349)
    IOS33 (v3091)
    IOS34 (v3348)
    IOS35 (v3349)
    IOS36 (v3351)
    IOS37 (v3869)
    IOS38 (v3867)
    IOS53 (v5406)
    IOS55 (v5406)
    IOS56 (v5405)
    IOS57 (v5661)
    IOS61 (v5405)
    Shopping Channel (v17)
    SystemMenu 4.2
    (all from wads)

    PreLoader
    BootMii
     
  8. acesniper

    acesniper GBAtemp Advanced Fan

    Member
    641
    0
    Sep 29, 2008
    United States
    With Preloader, it automatically skips disc updates.
     
  9. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    Yes I know, but say there's an IOS that actually needs to be installed for a game, I will have to disable blocking in preloader, the game won't detected 4.2 being installed, so instead of just installing the one IOS, it will reinstall the official 4.2 update.
     
  10. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States
    You have every IOS and system file that the official v4.2 update installs....minus stubs to remove your cIOSes. I installed the same way (I wrote the guide) and never had that message. I did a network test today as well. Just use StartPatch v4.2 and block disc updates. Games will never ask you to update....they'll just load.
     
  11. MagusDraco

    MagusDraco Advanced Member

    Newcomer
    80
    0
    Oct 25, 2006
    United States

    I don't see IOS70 in there. You have that installed too, right?
     
  12. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    Wasn't on the list of things to install on the guide I used?
     
  13. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Yeah thats a big one. Install it lol.
     
  14. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    I'm on PAL.
     
  15. MagusDraco

    MagusDraco Advanced Member

    Newcomer
    80
    0
    Oct 25, 2006
    United States

    Yeah you kinda need IOS70 for system menu 4.2 to work ('cause it uses that IOS).
     
  16. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    http://gbatemp.net/index.php?showtopic=183384
    That's the guide I followed...it's not there right?
     
  17. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States
    I see what you did. You didn't read my guide all the way through, now did you? [​IMG]

    The guide states to use DOP-IOS and install/trucha IOS70. Missed a pretty big step there buddy!

    Posts merged


    STEP 11....right BEFORE installing the wads.
     
  18. PainToad
    OP

    PainToad GBAtemp Regular

    Member
    243
    6
    Aug 31, 2007
    O that, yea I definitely did that step.

    I'm out of ideas, should I restore 4.0 with NAND?
     
  19. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    No, preloader patch the update check.

    Jeez.
     
  20. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States

    You can restore and then try the safe updater. I have a feeling you missed a step in the guide somewhere, but at least with the safe updater you can just sit back and let it do its thing.